<?php 
/**
Plugin Name: WPB WooCommerce Show Sales Numbers
Plugin URI: http://wpbean.com/product/wpb-woocommerce-show-sales-numbers
Description: This plugin will show number of sales of WooCommerce products.
Author: wpbean
Version: 1.0
Author URI: http://wpbean.com
text-domain: wpb_wssn
*/

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

/**
 * Define Path 
 */

if ( !defined( 'WPB_WSSN' ) ) {
	define( 'WPB_WSSN', plugin_dir_path( __FILE__ ) );
}


/**
 * Define Plugin Path 
 */

if ( !defined( 'WPB_WSSN' ) ) {
	define( 'WPB_WSSN', WP_CONTENT_URL. '/plugins/wpb-woocommerce-show-sales-numbers' );
}


/**
 * Define TextDomain
 */

if ( !defined( 'WPB_WSSN_TEXTDOMAIN' ) ) {
	define( 'WPB_WSSN_TEXTDOMAIN','wpb_wssn' );
}



/**
 * Internationalization
 */

if( !function_exists('wpb_wssn_textdomain') ):
	function wpb_wssn_textdomain() {
		load_plugin_textdomain( WPB_WSSN_TEXTDOMAIN, false, dirname( plugin_basename( __FILE__ ) ) . '/languages/' );
	}
endif;
add_action( 'init', 'wpb_wssn_textdomain' );



/**
 * Requred files
 */

require_once dirname( __FILE__ ) . '/admin/class.settings-api.php';
require_once dirname( __FILE__ ) . '/admin/settings-config.php';
require_once dirname( __FILE__ ) . '/inc/wpb-hooks.php';
require_once dirname( __FILE__ ) . '/inc/wpb-functions.php';
require_once dirname( __FILE__ ) . '/inc/wpb-scripts.php';